<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About us</title>
    <link rel="stylesheet" href="../styles/aboutUs.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
</head>
<body>

    <i onclick="goHome()" id="icon" class="fa-solid fa-arrow-left"></i>

    <header>
        <h1 id="translated-title">About Bip-Bop Bank</h1>
        <div>
          <label for="language-selector">Select Language:</label>
          <select id="language-selector">
            <option value="en">English</option>
            <option value="geo">Georgian</option>
          </select>
        </div>
      </header>
    
      <section class="mission">
        <h2 id="translated-mission">Our Mission</h2>
        <p id="translated-mission-content">At Bip-Bop Bank, our mission is to empower individuals, families, and businesses to achieve their financial goals...</p>
      </section>
    
      <section class="what-sets-us-apart">
        <h2 id="translated-sets-apart">What Sets Us Apart</h2>
        <div class="point">
          <h3 id="translated-approach">Customer-Centric Approach</h3>
          <p id="translated-approach-content">Your satisfaction is our priority. We are committed to delivering personalized service that goes beyond the transaction...</p>
        </div> 
      </section>
    
      <section class="commitment">
        <h2 id="translated-commitment">Our Commitment to Security</h2>
        <p id="translated-commitment-content">Your trust is of utmost importance to us. We employ rigorous security measures to ensure the safety of your financial information...</p>
      </section>
    
      <section class="join-us">
        <h2 id="translated-join-us">Join Us on the Financial Journey</h2>
        <p id="translated-join-us-content">Whether you're saving for your first home, planning for retirement, or growing your business, Bip-Bop Bank is here to support you at every step...</p>
      </section>
    
      <footer>
        <p id="translated-footer">Thank you for choosing Bip-Bop Bank. We look forward to being your preferred financial partner.</p>
        <p>Sincerely,<br>The Bip-Bop Bank Team</p>
      </footer>

      <script src="../js/about.js"></script>
    
</body>
</html>